<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Amazing Spider-Man</Series>
  <Number>58</Number>
  <Web>https://www.comixology.com/Amazing-Spider-Man-2018-58/digital-comic/898857</Web>
  <Volume>2018</Volume>
  <Summary>One era of Nick Spencer’s run comes to a shocking end this issue… But the seeds that he’s planted along the way for the next start to bloom. Don’t miss this pivotal issue!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB898857], [RELDATE:2021-01-27]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
